@font-face {
  font-family: "TiemposFine";
  src: url(/fonts/TiemposFine-Black.otf) format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TiemposFine";
  src: url(/fonts/TiemposFine-Light.otf) format("opentype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TiemposFine";
  src: url(/fonts/TiemposFine-BlackItalic.otf) format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

* {
  font-family: "TiemposFine", serif;
  --primary: #cb857b;
  --secondary: #fff3ed;
  --complementary: #af5555;
  --overlay-bg: rgb(175, 85, 85, 0.5);
  --hover-overlay-bg: rgb(175, 85, 85, 0.7);
  --section-space: var(--size-10) var(--size-3);
}

html {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
